Repository del progetto per l'esame di Artificial Intelligence for Astrophysical Problems

Dataset scelto: **Asteroid Features For Hazardous Prediction / NASA**
link: https://www.kaggle.com/datasets/brsdincer/asteroid-classification-for-hazardous-prediction

